<?php
namespace Claromentis\Projects\Factories;

$GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array();
use UnifiedPermissions;
class UnifiedPermissionsFactory
{
    
    
    
    
    
    
    public function Create() : UnifiedPermissions
    {
        return new UnifiedPermissions();
    }
}